Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Oct 2012 05:54:46 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Sat, 20 Oct 2012 16:45:49 -0700
> 
> Another FYI/FWIW: I'm still getting seemingly random crashes frequently.
> 
> It does not seem to have anything to do with what I am doing, and seems
> unrelated to anything special related to my setup (e.g. frames).
> 
> I can, for instance, perform a simple sequence of the same operations (e.g. M-x
> set-variable foo) a few times in a row, and one of those times it might crash.
> 
> HTH.

As I already wrote so many times, without a meaningful backtrace this
doesn't help at all.

The original bug was reported to be fixed in revision 110562, 4 days
ago, so if you don't have a binary which includes that revision,
please wait until you do.